 
const system=require("../../../system");
const Dao=require("../../dao.base");
class BrowsingrecordsDao extends Dao{
  constructor(){
    super(Dao.getModelName(BrowsingrecordsDao));
  }
}
module.exports=BrowsingrecordsDao;